<div class="card">
  <div class="card-heading">
    <h5>Anmeldezahlen</h5>
  </div>
  <div class="card-body">
    <div class="d-flex">
      <ngx-charts-bar-vertical [results]="announcementChart" [xAxis]="true" [showDataLabel]="true"  [scheme]="announcementScheme"></ngx-charts-bar-vertical>
    </div>
    <p class="small">Hinweis: <br>Als Basis sind hier alle Benutzer des Ensembles gezählt</p>
  </div>
</div>